
/*====================================================
////id common
====================================================*/
body {
	position: relative;
	width: 100%;
	max-width: 100vw;
	height: auto;
	overflow-x: hidden;
}
#contents {
	font-family: 'BIZ UDPGothic', "Yu Gothic Medium", "游ゴシック Medium", "YuGothic Medium", "游ゴシック体 Medium", -appl e-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	letter-spacing: .05em;
	line-height: 1.8;
}
.innerBox{
	max-width: 1000px;
	margin: 0 auto;
	padding: 80px 0;
	position: relative;
	width: 92%;
	z-index: 2;
}
@media screen and (max-width: 769px) {
  .innerBox{
    padding: 60px 0;
  }
}

.pb-0 {
  padding-bottom: 0;
}
.block {display: block;}
.inb {display: inline-block;}
.relative { position: relative; z-index: 1;}
.flexBox {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}
.flexCenter {
	align-items: center;
	justify-content: center;
}
.flexStart {
	justify-content: flex-start;
}
.flexEnd {
	justify-content: flex-end;
}
.flexWrap {
	flex-wrap: wrap;
}
.flexColumn {
	flex-direction: column;
}
.flex-1 {
	flex: 1;
}
.gridBox {
  display: grid;
}
#contents section {
  position: relative;
  z-index: 1;
}
.bgBox {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.bgBox img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}
.decoBox {
	margin: auto;
	position: absolute;
}

img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	display: inherit;
}

figure {
	position: relative;
}
figure img {
	position: relative;
}
figure.coverImg {
	overflow: hidden;
	padding-top: 55%;
	width: 100%;
}
.h100 {
	padding-top: 0;
	height: 100%;
}
figure.coverImg img {
	-o-object-fit: cover;
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	max-width: none;
	height: 100%;
	max-height: none;
}

.txt-left {
	text-align: left;
}
.txt-right {
	text-align: right;
}
.txt-center {
	text-align: center;
}

small, .small {
	font-size: .8em;
}
big, .big {
	font-size: 1.2em;
}
.fw-light {
	font-weight: 300;
}
.fw-normal {
	font-weight: normal;
}
.fw-bold {
	font-weight: 700;
}

.f-en {
	font-family: 'Anton', 'BIZ UDPGothic', "Yu Gothic Medium", "游ゴシック Medium", "YuGothic Medium", "游ゴシック体 Medium", -appl e-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-weight: normal;
  letter-spacing: .05em;
	line-height: 1.4;
}

.f-en-serif {
	font-family: 'EB Garamond', serif;
	font-weight: normal;
	line-height: 1.4;
}

.f-serif {
	font-family: 'Noto Serif JP', serif;
	line-height: 1.4;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	line-height: 1.5;
}
p:not(p:last-child) {
  margin-bottom: .8em;
}

.sa {
	opacity: 0;
	transition: all 1.2s ease;
}
.sa.show {
	opacity: 1;
	transform: none;
}
.sa-lr {
	transform: translate(-80px, 0);
}
.sa-rl {
	transform: translate(80px, 0);
}
.sa-up {
	transform: translate(0, 80px);
}
.sa-down {
	transform: translate(0, -80px);
}
.sa-scaleUp {
	transform: scale(.7);
}
.sa-scaleDown {
	transform: scale(1.5);
}
.sa-rotateL {
	transform: rotate(180deg);
}
.sa-rotateR {
	transform: rotate(-180deg);
}

.sa.slideShow {
	opacity: 1;
	position: relative;
	z-index: 1;
}
.sa.slideShow:before {
	background: #d9eef4;
	content: '';
	position: absolute;
		top: 0;
		left: 0;
		right: auto;
	transition: .5s ease-in-out;
	width: 0;
	height: 100%;
	z-index: 10;
}
.sa.slideShow.show:before {
	-webkit-animation: anim-slide 1.4s ease-in-out forwards;
	        animation: anim-slide 1.4s ease-in-out forwards;
	-webkit-animation-delay: .4s;
	        animation-delay: .4s;
}
@-webkit-keyframes anim-slide {
	0%   {}
	45%  { width: 100%; left: 0; right: 0;}
	70% { width: 100%; left: auto; right: 0; }
	100% { width: 0; left: auto; right: 0; }
}
@keyframes anim-slide {
	0%   {}
	45%  { width: 100%; left: 0; right: 0;}
	70% { width: 100%; left: auto; right: 0; }
	100% { width: 0; left: auto; right: 0; }
}

.sa.slideShow img,
.sa.slideShow > .box-inner {
	opacity: 0;
}
.sa.slideShow.show img ,
.sa.slideShow.show > .box-inner {
	opacity: 1;
	transition-delay: 1.1s;
}
.delay-01 {
	transition-delay: .1s;
}
.delay-02 {
	transition-delay: .2s;
}
.delay-03 {
	transition-delay: .3s;
}
.delay-04 {
	transition-delay: .4s;
}

.headBox.jp_en {
	letter-spacing: .08em;
  margin-bottom: 40px;
}
.headBox.jp_en .en {
  /* color: #575454; */
  margin-bottom: 5px;
  padding: 5px;
  position: relative;
}
.red {
  color: #d5002d;
}
.d_red {
  color: #8e2138;
}
ul.attentionMark li {
	position: relative;
	padding-left: 1.2em;
	line-height: 1.5;
	margin: .3em 0;
}
ul.attentionMark li:before {
	content: '\203B';
	display: block;
	position: absolute;
		left: 0;
		top: 0;
}
ul.dotMark li {
	position: relative;
	padding-left: 1.2em;
	line-height: 1.5;
	margin: .3em 0;
}
ul.dotMark li:before {
	background: currentColor;
	border-radius: 100%;
	content: '';
	display: block;
	margin: auto;
	position: absolute;
		left: .3em;
		top: .5em;
	width: .3em;
	height: .3em;
}
.linkBtn {
  background: #d70146;
  border: 1px solid #d70146;
  border-radius: 100px;
  color: #fff;
  display: inline-block;
  font-size: 1.2em;
  font-weight: bold;
  line-height: 50px;
  margin: 0;
  padding: 0 1% 0 0;
  position: relative;
  text-align: center;
  width: 100%;
    max-width: 600px;
  height: 50px;
}
.linkBtn:hover {
  background: #d70146;
  filter: brightness(1.2);
}
.linkBtn:after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  content: "";
  margin: auto;
  position: absolute;
    top: 0;
    right: 20%;
    bottom: 0;
  transform: rotate(-45deg);
  width: 10px;
  height: 10px;
}

.hidden {
	display: none;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 1000px) {
  body {
    padding-top: 60px;
  }
  .headBox.jp_en .jp {
    font-size: 2.7rem;
  }
  .headBox.jp_en .en {
    font-size: 1.6rem;
  }
}

@media screen and (max-width:769px) {
	.hidden-mob {
		display: none;
	}
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 1000px) {
  body {
    padding-top: 100px;
  }
}
@media print, screen and (min-width: 769px) {
  .headBox.jp_en .jp {
    font-size: 3.4rem;
  }
  .headBox.jp_en .en {
    font-size: 2.0rem;
  }
	.hidden-pc {
		display: none;
	}


}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
	.display-tab {
		display: block;
	}
}

@media screen and (min-width:1080px) {
}

/*====================================================
////id mv
====================================================*/
#mv {
	background: #f4f2f3;
  overflow: hidden;
}
#mv::before {
  background: url('../img/premium_dtm/mv.jpg') no-repeat top right / contain;
  content: '';
  margin: auto;
  position: absolute;
    bottom: 0;
    right: 0;
  width: 100%;
  height: 55%;
}
#mv .event_head {
	color: #c18f00;
	position: absolute;
    left: 0;
    right: 0;
	z-index: 80;
}
#mv .headBox {
	color: #fff;
	position: relative;
}
#mv .headBox .decoBox {
	background: url('../img/premium_dtm/title_deco.png') no-repeat center / contain;
	font-family: 'Anton';
	margin: auto;
	padding-right: .2em;
	z-index: 10;
}
#mv .headBox .box-inner {
	padding: 40px 0;
	position: relative;
	text-align: center;
	transform: rotate(-5deg);
}
#mv .headBox .box-inner::before {
	background: linear-gradient(to right, #9d2e0c, #333333);
	content: '';
	margin: auto;
	opacity: .8;
	position: absolute;
		top: 0;
		left: -50vw;
		right: -50vw;
	width: 200vw;
	height: 100%;
	z-index: -1;
}
#mv .headBox h1 {
  letter-spacing: -.04em;
	line-height: 1.2;
	position: relative;
}
#mv .headBox h1 small {
	font-size: .6em;
}
#mv .headBox .nameBox big {
	font-size: 2em;
}
#mv .imgBox {
	position: absolute;
		top: 0;
		right: -4vw;
	width: 35%;
	height: 100%;
	z-index: 10;
}
#mv .imgBox img {
	-o-object-position: left;
	   object-position: left;
}
#mv .dateBox {
  border-bottom: double 4px;
  display: inline-block;
}
#mv .dateBox big {
	font-size: 1.5em;
	/* padding: 0 .05em; */
}
#mv .dateBox .week {
	background: #000;
	border-radius: 100%;
	color: #fff;
	display: inline-block;
	font-weight: bold;
	line-height: 1;
	padding: .15em;
	vertical-align: text-top;
	width: 1.3em;
	height: 1.3em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960px) {
	#mv::before {
		background-position: right bottom;
		bottom: 0;
		right: -8%;
		width: 105%;
		height: 55vw;
	}
	#mv .innerBox {
		padding: 0 0 150px;
	}
	#mv .head-outer {
    padding: 50px 0 0 0;
		position: relative;
	}
	#mv .event_head {
		font-size: 2.2rem;
    top: 20px;
	}
	#mv .headBox .decoBox {
		font-size: 6vw;
		top: -7.0vw;
		left: -5.5vw;
		width: 22vw;
		height: 22vw;
	}
	#mv .headBox {
		padding: 40px 0 30px 0;
	}
	#mv .headBox h1 {
		font-size: 11vw;
	}
	#mv .headBox .nameBox {
		font-size: 2.5vw;
		margin-top: -.8em;
	}
	#mv .imgBox {
		width: 30%;
	}
	#mv .dateBox {
		font-size: 3vw;
    margin-bottom: 30px;
	}
	#mv .txtBox {
		/* background: rgba(255, 255, 255, .8); */
		font-size: 1.6rem;
		font-weight: bold;
		/* padding: 1em 1.2em; */
		position: relative;
		/* width: 75%; */
	}
}

@media screen and (max-width: 769px) {
	#mv::before {
		right: 0;
		height: 360px;
		width: 120%;
	}
	#mv .innerBox {
		padding: 0 0 300px;
	}
	#mv .event_head {
		font-size: 4.0vw;
	}
	#mv .headBox .decoBox {
		font-size: 5.5vw;
		top: -1.0vw;
		left: -4.0vw;
		width: 20vw;
		height: 20vw;
	}
	#mv .headBox .box-inner {
		padding: 5vw 0;
	}
	#mv .headBox h1 {
		font-size: 10vw;
		margin: .3em 0;
	}
	#mv .headBox .nameBox {
		font-size: 3vw;
	}
	#mv .txtBox {
		width: 100%;
	}
}

@media screen and (max-width:580px) {
  #mv .headBox h1 {
		font-size: 11vw;
	}
  #mv .dateBox {
		font-size: 4.8vw;
  }
  #mv .dateBox .year {
    display: none;
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 960px) {
	#mv .innerBox {
		padding: 70px 0 80px;
		/* padding-right: 18%; */
	}
	#mv .event_head {
		font-size: 2.4rem;
    top: 30px;
	}
	#mv .headBox .decoBox {
		font-size: 5vw;
		top: -7vw;
		left: -4.5vw;
		width: 20vw;
		height: 20vw;
	}
	#mv .headBox {
		padding: 40px 0 30px;
	}
	#mv .headBox h1 {
		font-size: 10vw;
	}
	#mv .headBox .nameBox {
		font-size: 2.4rem;
	}
	#mv .dateBox {
		font-size: 3.0rem;
	}
	#mv .dateBox .week {
		text-shadow: none;
	}
	#mv .txtBox {
		font-size: 1.7rem;
		margin-top: 30px;
		position: relative;
		z-index: 20;
	}
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}

@media screen and (min-width:1080px) {
	#mv::before {
		bottom: -10%;
	  width: 100%;
	  height: 70%;
	}
	#mv .innerBox {
	}
	#mv .imgBox {
		right: calc((50vw - 500px) * -1);
	}
}

@media screen and (min-width:1300px) {
	#mv .innerBox {
		padding-right: 0;
	}
	#mv .headBox .decoBox {
		font-size: 5.0rem;
		top: -60px;
		left: -40px;
		width: 220px;
		height: 220px;
	}
	#mv .headBox h1 {
		font-size: 12.0rem;
	}
	#mv .imgBox {
		width: 40%;
	}
	#mv .txtBox {
		font-size: 1.8rem;
		text-align: center;
	}
}

/*====================================================
////id about
====================================================*/
#about {
  background: #774337;
  color: #fff;
}
#about .headBox {
  margin-bottom: 30px;
  position: relative;
}
#about .headBox::before {
  background: linear-gradient(to right, rgb(235, 85, 50, 1), rgb(235, 85, 50, 0));
  content: '';
  margin: auto;
  position: absolute;
    top: 0;
    left: -4vw;
  width: calc(140% + 4vw);
  height: 100%;
  z-index: -1;
}
#about .headBox h2 {
  padding: .5em 0;
  font-weight: bold;
}
#about .profileBox {
	margin-top: 2em;
}
#about .profileBox h3 {
  display: inline-block;
  margin: 0 0 .3em;
  position: relative;
}
#about .profileBox h3::after {
  border-top: solid 1px;
  content: '';
  margin: auto;
  opacity: .3;
  position: absolute;
    top: 0;
    left: calc(100% + 1em);
    bottom: 0;
  width: 100vw;
  height: 0;
}
#about .profileBox .itemBox {
	grid-gap: 1.5em;
}
#about .profileBox .txtBox {
	overflow: hidden;
}
#about .profileBox h4 {
	/* border-bottom: solid 1px rgba(255, 255, 255, .3); */
	background: rgba(255, 255, 255, .6);
	color: #000;
	display: inline-block;
	margin: 1em 0 .5em;
	padding: .3em 1em;
}
#about .profileBox a {
  padding-left: 1em;
  position: relative;
}
#about .profileBox a::before {
  border: solid transparent;
  border-left-color: #fff;
  border-width: .3em 0 .3em .5em;
  content: '';
  margin: auto;
  position: absolute;
    top: .25em;
    left: 0;
  width: 0;
  height: 0;
}
#about .photoBox {
	grid-gap: 1em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769px) {
  #about h2 {
    font-size: 2.4rem;
  }
  #about .mainBox .imgBox {
    margin: 0 auto 30px;
    width: 100%;
  }
  #about .mainBox .copyBox {
    font-size: 1.6rem;
    margin-bottom: 30px;
  }
	#about .profileBox .itemBox {
		flex-direction: column;
		margin: 50px auto;
	}
	#about .mainBox h3 {
    font-size: 2.2rem;
		margin-bottom: .5em;
  }
	#about .profileBox .imgBox .coverImg {
		padding-top: 65%;
	}
	#about .profileBox h3 {
    font-size: 2.8rem;
	}
}

@media screen and (max-width:540px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769px) {
  #about h2 {
    font-size: 3.0rem;
  }
  #about .mainBox .itemBox {
    grid-gap: 20px;
    grid-template-columns: 40% 1fr;
  }
  #about .mainBox .imgBox {
    grid-row: 1/2;
		min-height: 340px;
  }
	#about .mainBox .imgBox .coverImg {
		padding-top: 100%;
	}
  #about .mainBox .copyBox {
    font-size: 1.7rem;
	}
	#about .mainBox h3 {
    font-size: 2.6rem;
		margin-bottom: .5em;
  }
	#about .profileBox {
    grid-column: 1/3;
  }
	#about .profileBox .itemBox {
		margin: 50px 0;
	}
	#about .profileBox h3 {
		font-size: 3.0rem
	}
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
  #about .mainBox .itemBox {
		grid-template-columns: 1fr;;
	}
  #about .mainBox .imgBox {
    min-height: 340px;
  }
	#about .mainBox .imgBox .coverImg {
		padding-top: 55%;
	}
  #about .profileBox {
  }
	#about .profileBox .itemBox {
		flex-direction: column;
		margin: 50px auto;
		width: 100%;
			max-width: 600px;
	}
	#about .profileBox .imgBox {
	}
	#about .profileBox .imgBox .coverImg {
		padding-top: 65%;
	}
}

@media screen and (min-width:960px) {
	#about .profileBox .imgBox {
		position: relative;
		width: 35%;
	}
	#about .profileBox .img-inner {
	}
	#about .profileBox .imgBox .coverImg {
	}
}

@media screen and (min-width:1080px) {
  #about .headBox::before {
    left: calc((50vw - 500px) * -1);
    width: calc(140% + (50vw - 500px));
  }
}

@media screen and (min-width:1280px) {
}

/*====================================================
////id detail
====================================================*/
#detail {
	background: url('../img/premium_dtm/bg_img.jpg') no-repeat center / cover;
  color: #fff;
}
#detail::before {
	background: linear-gradient(to bottom, rgba(119, 67, 55, 0), rgba(119, 67, 55, 1));
	content: '';
	display: block;
	margin: auto;
	position: absolute;
		top: 0;
		left: 0;
	width: 100%;
	height: 100%;
}
#detail .mainBox h2 {
	color: #774337;
}
#detail .whiteBox {
	background: rgba(255, 252, 241, 0.8);
  color: #000;
	margin: auto;
	padding: 40px;
	position: relative;
}
#detail dt {
  background: #ea5532;
  color: #fff;
  font-weight: bold;
}
#detail dd {
	/* padding-top: .2em; */
}
#detail dd big {
	display: inline-block;
	font-size: 1.4em;
	line-height: 1.4;
	margin-top: -.2em;
	padding: 0 .1em;
}
#detail #date .week {
}
#detail .linkBox {
  margin: 80px 0;
}
#detail .linkBox p {
}
#detail .contact {
	margin-top: 80px;
}
#detail .contact h3 {
  padding: 30px 0 1em;
}
#detail .contact p {
  line-height: 1.2;
}
#detail .contact .tel {
  font-size: 1.3em;
}
#detail .contact .tel img {
  filter: brightness(10);
  margin-right: .5em;
  vertical-align: text-bottom;
  width: 1.2em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769px) {
  #detail h2 {
    font-size: 2.4rem;
  }
	#detail .whiteBox {
		padding: 20px;
	}
	#detail .whiteBox::before {
		top: 5px;
		left: 5px;
		width: calc(100% - 10px);
		height: calc(100% - 10px);
	}
  #detail dl {
		flex-direction: column;
    align-items: flex-start;
    font-size: 1.6rem;
    margin: 10px 0;
  }
  #detail dt {
    margin-right: 15px;
    text-align: center;
    padding: .1em;
    width: 5em;
  }
	#detail dd {
		padding: 10px 0 15px 0;
	}
	#detail #date .year {
		display: block;
	}
  #detail .contact {
    font-size: 2.0rem;
  }
  #detail .linkBtn {
    font-size: 2.0rem;
    height: 60px;
    padding-top: 5px;
  }
	#detail .linkBox p {
		font-size: 2.0rem;
	}

}

@media screen and (max-width:480px) {
	#detail dl {
		font-size: 4.35vw;
	}
	/* #detail #date .year {
		display: block;
	}
	#detail #date .dot {
		display: none;
	} */
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769px) {
  #detail h2 {
    font-size: 3.0rem;
  }
  #detail dl {
    align-items: flex-start;
    font-size: 1.7rem;
    margin: 25px 0;
  }
  #detail dt {
    margin-right: 15px;
    text-align: center;
    padding: .1em;
    width: 5em;
  }
  #detail .linkBtn {
    font-size: 2.4rem;
    height: 80px;
    padding-top: 15px;
  }
  #detail .contact {
    font-size: 2.4rem;
  }
	#detail .linkBox p {
		font-size: 2.4rem;
	}
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}

@media screen and (min-width:1080px) {
}

/*====================================================
////id schoolDetail-schoolDetailPage
====================================================*/
.schoolDetail-schoolDetailPage {
  background: #e5e8ec;
  margin-bottom: 0;
  padding-bottom: 1px;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769px) {
}

@media screen and (max-width:480px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769px) {
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}

@media screen and (min-width:1080px) {
}

/*====================================================
////id
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 769px) {
}

@media screen and (max-width:480px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769px) {
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}

@media screen and (min-width:1080px) {
}
}}
}}
}}
